uuid: 0af78e6b-3c52-46c1-b02b-d40292e04c40
langcode: en
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - slick
_core:
  default_config_hash: '-Plpqk58vhNT0G0LUAQoW6AjvSxUl6myg817pn82IWk'
id: media.slick
label: 'Slick carousel'
targetEntityType: media
cache: true
